diff sort_bam.sh @ 2:0d8315be76b7

Uploaded
author biomonika
date Tue, 17 Feb 2015 21:59:51 -0500
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/sort_bam.sh	Tue Feb 17 21:59:51 2015 -0500
@@ -0,0 +1,10 @@
+#!/bin/bash
+results=$1;
+bam_file=$2;
+
+hash samtools 2>/dev/null || { echo "I require samtools in path but it's not installed.  Aborting."; exit 1; }
+echo "LINKYX_PATH:" $LINKYX_PATH
+echo "SAMTOOLS:" $SAMTOOLS
+echo "PATH:" $PATH
+samtools sort $bam_file $results 2>log.txt
+